Subject: Re: bug#22231: No upstream lm-sensors source

From: Leo Famulari <[email-masked]>
Date: Fri, 8 Jan 2016 16:54:18 -0500

On Thu, Dec 24, 2015 at 12:22:20PM -0500, Leo Famulari wrote:
> The website lm-sensors.org has not been working for a few months now
> [0].
> 
> This means we have no upstream source for the packages lm-sensors and
> i2c-tools.

I found the website of the primary author, and he maintains mirrors of
the source tarballs:
http://jdelvare.nerim.net/devel.html

I pushed the updated source and home-page URLs for lm-sensors and
i2c-tools.

I emailed the author asking for more information on the situation, but I
have yet to hear back.

Let's close this bug.

> 
> I've emailed the admin contact named by whois about the situation.
> 
> [0] Some search engine results for "lm-sensors down"
> http://www.linux.org/threads/lm-sensors-website-gone-missing.8509/
> https://forums.gentoo.org/viewtopic-t-1029120-start-0-postdays-0-postorder-asc-highlight-.html?sid=577a0461886377e6fcbe68e4ccd57562
> 
> 
>